• ベストアンサー
  • 困ってます

WindowsNT Server4.0 SP6のInternet Exploereのバージョン

  • 質問No.1592735
  • 閲覧数289
  • ありがとう数3
  • 気になる数0
  • 回答数2
  • コメント数0

お礼率 50% (640/1260)

WindowsNT Server4.0 SP6を入れましたが、Internet Exploereのバージョンを確認することを忘れて帰宅しました(会社のPC)。

[問1]上記を入れたばかりのIEのバージョンはいくつでしょうか?

やっとインターネットに繋げたのですが、Yahooのホームページを見ると文字化けしています。
そのときJavaScriptエラーが必ず出ます(詳細不明)が[OK]で通過しています。
文字化けを直そうとIEの[表示]-[エンコード]を見たのですが、[エンコード]項目がありませんでした。

[問2]エンコードという項目はどこにあるのでしょうか?

質問者が選んだベストアンサー

  • 回答No.2
  • ベストアンサー

ベストアンサー率 50% (1006/1985)

Windows NT 4.0用の最新のSPはSP6aで、以下にあります。
http://www.microsoft.com/japan/ntserver/downloads/sp6a.mspx

ここにある「標準インストール」(56,186 KB)を、インストールしたてのWindows NT 4.0にインストールした場合、IEのバージョンは変わりません。確かNT 4.0 SP3までのCD-ROMではIE 3.0、NT 4.0 SP4以降のCD-ROMではIE 4.0だったと思います。

IE 3.0の場合、IE5/IE6で言うところの「エンコード」を変更する項目は存在しません。

IE 4.0の場合、IE5/IE6で言うところの「エンコード」を変更するには表示(V)→フォント(N)の中にある文字セットの選択肢を変更します。IE上で右クリック→言語(L)でも同様の選択肢が表示されます。

IE 5.0/5.5/6.0の場合、表示(V)→エンコード(D)で変更します。右クリック→エンコード(E)でも同じ選択肢が表示されます。

IE 6.0(最新のIE)をインストールする場合、以下からダウンロード可能です。(IE 6.0より以前のIEはもう提供されていません。)
http://www.microsoft.com/downloads/details.aspx?FamilyID=1e1550cb-5e5d-48f5-b02b-20b602228de6&displaylang=ja
お礼コメント
morinosatou

お礼率 50% (640/1260)

リンクまで張っていただいて大変ありがとうございます。
1.WinNT用ビデオドライバ適用
2.WinNT4.0 SP6a
3.IE 6.0
この順番でインストールしようと思います。
投稿日時:2005/08/21 05:06

その他の回答 (全1件)

  • 回答No.1

ベストアンサー率 35% (777/2173)

参考URLによると、SP6でIE5の任意インストールとあります。

IE上で右クリックで出てきませんか?
お礼コメント
morinosatou

お礼率 50% (640/1260)

ありがとうございます。
IE5だったんですね。
>IE上で右クリックで出てきませんか?
エンコードが右クリックで出てくるんですか?やってみます。
投稿日時:2005/08/20 17:21
結果を報告する
このQ&Aにはまだコメントがありません。
あなたの思ったこと、知っていることをここにコメントしてみましょう。
関連するQ&A

その他の関連するQ&Aをキーワードで探す

ピックアップ

ページ先頭へ